Issue 122304 - [sidebar] Implement help content for the bundled help
[sidebar] Implement help content for the bundled help
Status: RESOLVED FIXED
Product: General
Classification: Code
Component: code
4.0.0-dev
PC Windows 7
: P3 normal (vote)
: 4.0.0
Assigned To: Regina Henschel
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 18:32 UTC by Regina Henschel
Modified: 2013-07-11 13:56 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Regina Henschel 2013-05-13 18:32:03 UTC
The new sidebar has not got any texts in the bundled help. Specific help is only provided for those commands, which are not new and have already texts in the help.

I start improving the bundled help with texts for the sidebar window itself.
Comment 1 Ariel Constenla-Haile 2013-05-14 19:42:47 UTC
This seems a dup of bug 122175
Comment 2 Regina Henschel 2013-05-14 22:08:35 UTC
I do not think it is a duplicate.
This issue is about writing new help content for the sidebar itself.
Issue 122175 is about the way, the help works in general. It is about the question under which conditions what help pages are shown.
Comment 3 SVN Robot 2013-05-22 16:02:51 UTC
"regina" committed SVN revision 1485263 into trunk:
#i122304 Add help text for sidebar window
Comment 4 Regina Henschel 2013-05-22 16:06:36 UTC
Done. Improvements can be done after release of 4.0 with new issue.